## munkres 1.0.5.4

=== debian/changelog ===
munkres (1.0.5.4-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:05:33 +0000

munkres (1.0.5.4-2) unstable; urgency=low

  * Update my e-mail address.
  * Use X-Python-Version. BD on python-all 2.6.5-13.
  * Update copyright format and bump years.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Drop Breaks: ${python:Breaks}, no longer used by dh_python2.
  * Define the Assignment Problem in Description.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 17 Apr 2011 21:58:50 +0200

munkres (1.0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #589394)

 -- Stefano Rivera <stefano@rivera.za.net>  Wed, 20 Oct 2010 22:56:05 +0200
