=== debian/control ===
Source: munkres
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.5-13~),
 python-docutils,
 python-epydoc
X-Python-Version: >= 2.4
Standards-Version: 3.9.2
Homepage: http://bmc.github.com/munkres/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/munkres/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/munkres/trunk/

Package: python-munkres
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: munkres algorithm for the Assignment Problem - Python library
 The Munkres module provides an implementation of the Munkres algorithm (also
 called the Hungarian algorithm or the Kuhn-Munkres algorithm), useful for
 solving the Assignment Problem.
 .
 The Assignment Problem:
 Let C be an nxn matrix representing the costs of each of n workers to perform
 any of n jobs. The Assignment Problem is to assign jobs to workers in a way
 that minimizes the total cost.
