## munkres 1.0.6

=== debian/changelog ===
munkres (1.0.6-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream version.
  * Switch PyPI URL to https.
  * Bump Standards-Version to 3.9.5.
    - Bump debhelper depends to 8.1 for build-{arch,indep} support.
      + Bump to compat level 8.
  * Bump Copyright years.
  * Bump machine-readable copyright format to 1.0.
  * Updated homepage.
  * Port to pybuild.
  * Add autopkgtests.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 21 Jan 2014 18:15:28 +0200
