=== debian/control ===
Source: munkres
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 8.1),
 dh-python,
 python-all,
 python3-all,
 python-docutils,
 python-epydoc
X-Python-Version: >= 2.4
Standards-Version: 3.9.5
Homepage: http://software.clapper.org/munkres/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/munkres/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/munkres/trunk/
XS-Testsuite: autopkgtest

Package: python-munkres
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: munkres algorithm for the Assignment Problem - Python 2.x library
 The Munkres module provides an implementation of the Munkres algorithm (also
 called the Hungarian algorithm or the Kuhn-Munkres algorithm), useful for
 solving the Assignment Problem.
 .
 The Assignment Problem:
 Let C be an nxn matrix representing the costs of each of n workers to perform
 any of n jobs. The Assignment Problem is to assign jobs to workers in a way
 that minimizes the total cost.
 .
 This package contains the munkres module for Python 2.x.

Package: python3-munkres
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: munkres algorithm for the Assignment Problem - Python 3 library
 The Munkres module provides an implementation of the Munkres algorithm (also
 called the Hungarian algorithm or the Kuhn-Munkres algorithm), useful for
 solving the Assignment Problem.
 .
 The Assignment Problem:
 Let C be an nxn matrix representing the costs of each of n workers to perform
 any of n jobs. The Assignment Problem is to assign jobs to workers in a way
 that minimizes the total cost.
 .
 This package contains the munkres module for Python 3.x.
