=== debian/tests/control ===
Tests: upstream-tests
Depends: python-all, python-munkres

Tests: upstream-tests3
Depends: python3-all, python3-munkres
