=== debian/watch ===
version=3

https://pypi.python.org/packages/source/m/munkres/munkres-(.*)\.tar\.gz
