## munkres 1.0.7

=== debian/changelog ===
munkres (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to point at pypi.debian.net
  * Drop now-unnecessary XS-Testsuite control field.
  * Bump copyright years.
  * Give license a short name.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 03 Jul 2015 17:22:25 -0700
