=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  python-docutils,
  python-epydoc
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://software.clapper.org/munkres/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/munkres/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/munkres/trunk/
-XS-Testsuite: autopkgtest
 
 Package: python-munkres
 Architecture: all
