=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=munkres

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_build:
	dh_auto_build
	epydoc --html -o debian/html --name=Munkres \
	       --url=http://software.clapper.org/munkres/ munkres.py

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS='{interpreter} munkres.py > test-output && diff -u {dir}/debian/test-output test-output' \
		dh_auto_test

override_dh_clean:
	dh_clean
	rm -rf debian/html test-output
