## munkres 1.0.8

=== debian/changelog ===
munkres (1.0.8-1) unstable; urgency=medium

  * New upstream release.
    - Relicensed under Apache 2.0.
  * Use the same https URL for all Vcs links.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compat level to 9.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 20 Jul 2016 15:34:39 -0700
