=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 9),
  dh-python,
  python-all,
  python3-all,
  python-docutils,
  python-epydoc
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://software.clapper.org/munkres/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/munkres/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/munkres/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/munkres.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/munkres.git
 
 Package: python-munkres
 Architecture: all
