## munkres 1.0.12+ds

=== debian/changelog ===
munkres (1.0.12+ds-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
    - +ds suffix, because upstream never uploaded an sdist to PyPI
  * Bump copyright years.
  * Drop epydoc documentation, upstream migrated to pdoc, which isn't in
    Debian, yet (Closes: #881549)
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Bump debhelper compat level to 11.
  * Declare Rules-Requires-Root: no
  * Add Build-Depends on python{3,}-setuptools, upstream switched to it.
  * Update debian/test-output.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Stefano Rivera <stefanor@debian.org>  Sun, 18 Feb 2018 17:28:48 -0800
