=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
+ python-setuptools,
  python3-all,
- python-docutils,
- python-epydoc
+ python3-setuptools
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Homepage: http://software.clapper.org/munkres/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/munkres.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/munkres.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/munkres.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/munkres
 
 Package: python-munkres
 Architecture: all
