=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,6 @@
 
 %:
 	dh $@ --with python2,python3 --buildsystem pybuild
-
-override_dh_auto_build:
-	dh_auto_build
-	epydoc --html -o debian/html --name=Munkres \
-	       --url=http://software.clapper.org/munkres/ munkres.py
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
