## munkres 1.1.1

=== debian/changelog ===
munkres (1.1.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
    - Drops support for Python 2
  * Drop python-munkres binary package.
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Bump copyright years.

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field

 -- Stefano Rivera <stefanor@debian.org>  Wed, 13 Feb 2019 15:11:44 -0800
