## munkres 1.1.2

=== debian/changelog ===
munkres (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Feb 2019 10:51:12 -0800
