## munkres 1.1.4

=== debian/changelog ===
munkres (1.1.4-2) unstable; urgency=medium

  * Add upstream metadata.
  * Patch: fix tests on 32bit archs.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump watch file version to 4, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 28 Nov 2020 10:32:33 -0800

munkres (1.1.4-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Update Vcs URLs for DPMT & PAPT merger.
  * Update Maintainer email for DPMT & PAPT merger.
  * Bump copyright years.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Run tests with pytest, following upstream's migration.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Sep 2020 12:51:01 -0700
