=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: munkres
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
+ python3-pytest,
  python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://software.clapper.org/munkres/
-Vcs-Git: https://salsa.debian.org/python-team/modules/munkres.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/munkres
+Homepage: https://software.clapper.org/munkres/
+Vcs-Git: https://salsa.debian.org/python-team/packages/munkres.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/munkres
 
 Package: python3-munkres
 Architecture: all
